* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }


  header {
    display: flex;
    height: 8rem;
    align-items: center;
    justify-content: space-around;
  }
  
  header nav ul {
    list-style: none;
    display: flex;
  }
header nav ul li a{
    letter-spacing: 0.32px;
    position: relative;
    font-weight: 400;
    text-decoration: none;
    font-family: SuisseIntl, sans-serif;
    display: inline-block;
    font-size: 22px;
    line-height: 1.5;
    color: dimgray;
    position: relative;
    padding-left: 20px;
}

.loginPanel{
    font-size: 16px;
    color: dimgray;
    position: relative;
}

header form{
  font-family: SuisseIntl, sans-serif;
}

header form button{
  outline: none;
  border: none;
  font-size: 10px;
  padding: 10px 20px;
  box-shadow: rgba(99, 99, 99, 1) 0px 2px 8px 0px;
  border-radius: 2px;
}

.productsSection{
  width: 311px;
  margin-top: 32px;
  margin-left: 10px;
  display: flex;
  
}

.oneProductArea{
  padding-right: 5vw;
}

.productPicture img{
  position: static; 
  height: 350px;
  width: 262px;
  left: 0px;
  right: 0px;
  top: 0px;
  border-radius: 4px;
}

.productPrice{
  position: static;
  width: 96px;
  height: 16px;
  left: 32px;
  top: 300px;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 20px;
  padding-top: 20px;
  padding-left: 37px;
  color: #B7B7B7;
  }

  .productDescription{

    width: 247px;
    position: static;
    height: 80px;
    left: 32px;
    right: 32px;
    top: 431px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    padding-top: 28px;
    padding-left: 32px;
    
    
    }

    .buyProduct a{
      position: static;
      width: 200px;
      height: 18px;
      right: 10px;   
      font-family: 'Inter';
      font-style: normal;
      font-weight: 500;
      font-size: 15px;
      line-height: 18px;
      color: #D9852C;
      display: inline-block;
      text-decoration: none;
      margin-top: 30px;
      padding-left: 37px;
      }

      .productDetails {
        margin-top: -21px;
        border: 1px solid #DDDDDD;
      box-sizing: border-box;
      border-radius: 4px;
      overflow: hidden;
      width: 262px;
      height: 200px;
      }

      .basket{
        display: flex;
      }

      .basket img {
        width: 50px;
        height: 40px;
        display: flex;
      }

      .miniCartCount{
        visibility: hidden;
      }
     
      #allFilesList{
        display: block;

      }

      #newproductStorage {
        height: 350px;
        width: 262px;
        left: 0px;
        right: 0px;
        top: 0px;
        border-radius: 4px;
      }